#stacks_in_4_page20 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_4_page20 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_4_page20 #jwresp_col2_stacks_in_4_page20{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_4_page20 #jwresp_col1_stacks_in_4_page20,#stacks_in_4_page20 #jwresp_col2_stacks_in_4_page20{width:100%;float:none;display:block}#stacks_in_4_page20 #jwresp_col1_stacks_in_4_page20{margin-bottom:15px}}

#stacks_in_4_page20 {
	padding: 0px 0px 43px 0px;
}
#stacks_in_24_page20 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_24_page20 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_24_page20 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_24_page20 .fluid-image.align-left img {
  float: left; }

#stacks_in_24_page20 .fluid-image.align-right img {
  float: right; }
#stacks_in_74_page20 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_74_page20 .jwresp_col{float:none} #stacks_in_74_page20 #jwresp_col2_stacks_in_74_page20{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_74_page20 #jwresp_col1_stacks_in_74_page20,#stacks_in_74_page20 #jwresp_col3_stacks_in_74_page20{width:32%}#stacks_in_74_page20 #jwresp_col1_stacks_in_74_page20{float:left}#stacks_in_74_page20 #jwresp_col3_stacks_in_74_page20{float:right} @media screen and (max-width:770px){#stacks_in_74_page20 #jwresp_col1_stacks_in_74_page20,#stacks_in_74_page20 #jwresp_col3_stacks_in_74_page20{margin-bottom:20px}#stacks_in_74_page20 #jwresp_col1_stacks_in_74_page20{width:49%}#stacks_in_74_page20 #jwresp_col3_stacks_in_74_page20{width:49%}#stacks_in_74_page20 #jwresp_col2_stacks_in_74_page20{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_74_page20 #jwresp_col1_stacks_in_74_page20,#stacks_in_74_page20 #jwresp_col3_stacks_in_74_page20,#stacks_in_74_page20 #jwresp_col2_stacks_in_74_page20{float:none;width:100%;display:block}#stacks_in_74_page20 #jwresp_col1_stacks_in_74_page20,#stacks_in_74_page20 #jwresp_col3_stacks_in_74_page20{margin-bottom:20px}} 

#stacks_in_74_page20 {
	padding: 0px 0px 17px 0px;
}

#stacks_in_78_page20 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
#stacks_in_26_page20 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_26_page20 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_26_page20 .jwresp_col_wrapper.right{float:right}#stacks_in_26_page20 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_26_page20 #jwresp_col2_stacks_in_26_page20,#stacks_in_26_page20 #jwresp_col4_stacks_in_26_page20{float:right}#stacks_in_26_page20 #jwresp_col1_stacks_in_26_page20,#stacks_in_26_page20 #jwresp_col3_stacks_in_26_page20{margin-right:2} @media screen and (max-width:770px){#stacks_in_26_page20 .jwresp_col_wrapper.left,#stacks_in_26_page20 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_26_page20 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_26_page20 .jwresp_col{width:49%}#stacks_in_26_page20 #jwresp_col1_stacks_in_26_page20,#stacks_in_26_page20 #jwresp_col3_stacks_in_26_page20{margin:0}}  @media screen and (max-width:500px){#stacks_in_26_page20 .jwresp_col{width:100%;display:block}#stacks_in_26_page20 #jwresp_col1_stacks_in_26_page20,#stacks_in_26_page20 #jwresp_col2_stacks_in_26_page20,#stacks_in_26_page20 #jwresp_col3_stacks_in_26_page20{margin:0;margin-bottom:20px}#stacks_in_26_page20 #jwresp_col4_stacks_in_26_page20{margin:0}#stacks_in_26_page20 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_26_page20 {
	padding: 0px 0px 15px 0px;
}
#stacks_in_36_page20 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_36_page20 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_36_page20 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_36_page20 .fluid-image.align-left img {
  float: left; }

#stacks_in_36_page20 .fluid-image.align-right img {
  float: right; }

#stacks_in_52_page20 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
#stacks_in_38_page20 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_38_page20 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_38_page20 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_38_page20 .fluid-image.align-left img {
  float: left; }

#stacks_in_38_page20 .fluid-image.align-right img {
  float: right; }

#stacks_in_54_page20 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
#stacks_in_40_page20 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_40_page20 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_40_page20 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_40_page20 .fluid-image.align-left img {
  float: left; }

#stacks_in_40_page20 .fluid-image.align-right img {
  float: right; }

#stacks_in_56_page20 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
#stacks_in_42_page20 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_42_page20 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_42_page20 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_42_page20 .fluid-image.align-left img {
  float: left; }

#stacks_in_42_page20 .fluid-image.align-right img {
  float: right; }

#stacks_in_58_page20 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
#stacks_in_31_page20 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_31_page20 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_31_page20 .jwresp_col_wrapper.right{float:right}#stacks_in_31_page20 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_31_page20 #jwresp_col2_stacks_in_31_page20,#stacks_in_31_page20 #jwresp_col4_stacks_in_31_page20{float:right}#stacks_in_31_page20 #jwresp_col1_stacks_in_31_page20,#stacks_in_31_page20 #jwresp_col3_stacks_in_31_page20{margin-right:2} @media screen and (max-width:770px){#stacks_in_31_page20 .jwresp_col_wrapper.left,#stacks_in_31_page20 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_31_page20 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_31_page20 .jwresp_col{width:49%}#stacks_in_31_page20 #jwresp_col1_stacks_in_31_page20,#stacks_in_31_page20 #jwresp_col3_stacks_in_31_page20{margin:0}}  @media screen and (max-width:500px){#stacks_in_31_page20 .jwresp_col{width:100%;display:block}#stacks_in_31_page20 #jwresp_col1_stacks_in_31_page20,#stacks_in_31_page20 #jwresp_col2_stacks_in_31_page20,#stacks_in_31_page20 #jwresp_col3_stacks_in_31_page20{margin:0;margin-bottom:20px}#stacks_in_31_page20 #jwresp_col4_stacks_in_31_page20{margin:0}#stacks_in_31_page20 .jwresp_col_wrapper.left{margin-bottom:0}}
#stacks_in_44_page20 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_44_page20 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_44_page20 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_44_page20 .fluid-image.align-left img {
  float: left; }

#stacks_in_44_page20 .fluid-image.align-right img {
  float: right; }

#stacks_in_60_page20 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
#stacks_in_46_page20 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_46_page20 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_46_page20 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_46_page20 .fluid-image.align-left img {
  float: left; }

#stacks_in_46_page20 .fluid-image.align-right img {
  float: right; }

#stacks_in_62_page20 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
#stacks_in_48_page20 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_48_page20 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_48_page20 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_48_page20 .fluid-image.align-left img {
  float: left; }

#stacks_in_48_page20 .fluid-image.align-right img {
  float: right; }

#stacks_in_64_page20 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
#stacks_in_50_page20 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_50_page20 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_50_page20 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_50_page20 .fluid-image.align-left img {
  float: left; }

#stacks_in_50_page20 .fluid-image.align-right img {
  float: right; }

#stacks_in_66_page20 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
